Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 18:34:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c lailakhalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lailakhalid Bot:  Hi Lailakhalid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6331686110 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966530572911            10:19 PM, 28th Jul                     lailakhalid                    Ok    
        10:19 PM, 28th Jul                   Sohaib                   Hi&nbsp;Laila ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:21 PM, 28th Jul                     lailakhalid                    I'm waiting           10:21 PM, 28th Jul                     lailakhalid                    I place my order on 22nd July           10:21 PM, 28th Jul                     lailakhalid                    This is click and collect order           10:22 PM, 28th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:22 PM, 28th Jul                     lailakhalid                    Almost 7 days are passed           10:22 PM, 28th Jul                     lailakhalid                    My order still in processing           10:22 PM, 28th Jul                     lailakhalid                  
   I'm waiting           10:24 PM, 28th Jul                   Sohaib                   Your order ID 6331686110 is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.              10:25 PM, 28th Jul                     lailakhalid                    Ok           10:25 PM, 28th Jul                     lailakhalid                    But it not showing           10:25 PM, 28th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However you can collect your items by order number and personal ID ONLY           10:27 PM, 28th Jul                   Sohaib                   Is there anything else I can help you with?           10:28 PM, 28th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 PM, 28th Jul                     lailakhalid                    Thank you for telling but i shoul
 d get message regarding my order           10:29 PM, 28th Jul                     lailakhalid                    How ill know it is ready           10:29 PM, 28th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:29 PM, 28th Jul                     lailakhalid                    Send me message           10:30 PM, 28th Jul                     lailakhalid                    So i can show them           10:30 PM, 28th Jul                   Sohaib                   You can collect your items by order number and personal ID ONLY           10:31 PM, 28th Jul                   Sohaib                   Is there anything else I can help you with?           10:33 PM, 28th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 PM, 28th Jul                                          View conversation in Freshchat https://landma
 rkgroupservice.freshdesk.com/helpdesk/tickets/2915401